export default {
  TEST: 'i18n异常测试',
  // 权限,登录,角色
  NOT_LOGIN: '未检测到登录信息,请登录!',
  ADMIN_NOT_LOGIN: '未找到登录的管理员信息',
  ACCOUNT_HAS_EXPIRED: '账号登录已失效,请重新登录!',
  ACCOUNT_LOGGED_IN_ELESWHERE: '本账号已在其他地方登录,请重新登录!',
  USER_NOT_FOUND: '未找到用户!',
  BAD_PASSWORD: '密码错误',
  USER_IS_DISABLED: '该用户已被禁用',
  ROLE_IS_DISABLED: '当前角色下的用户无法使用',
  NO_AUTH: '用户没有权限',
  // 注册,手机号重复
  PHONE_IS_EXISTS: '手机号已存在',
  EMAIL_IS_EXISTS: '邮箱已存在',
  LOGIN_VALICODE_EXPIRES: '登录验证码已过期',
  LOGIN_VALICODE_ERROR: '登录验证码错误',
  PLEASE_INPUT_LOGIN_CODE: '请输入登录使用的验证码',
  PLEASE_INPUT_LOGIN_PHONE: '请输入登录使用的手机号',
  LOGIN_VALICODE_IS_EXISTS: '发送过于频繁,请稍后再试',
  PWD_NO_TYPE: '缺少找回方式',
  PWD_ERROR_TYPE: '找回方式错误',
  PWD_NO_PHONE: '缺少手机号码',
  PWD_NO_EMAIL: '缺少邮箱地址',
  PWD_NO_CODE: '缺少密码找回验证码',
  PWD_VALICODE_EXPIRES: '找回密码验证码已过期',
  PWD_VALICODE_ERROR: '找回密码验证码错误',
  REG_VALICODE_EXPIRES: '注册用户验证码已过期',
  REG_VALICODE_ERROR: '登录验证码错误',

  // es
  ES_ERROR: 'ElasticSearch发生错误!',
  ES_INDEX_NOT_FOUND: 'ElasticSearch发生错误,未找到索引!',
  ES_DATA_NOT_FOUND: 'ElasticSearch发生错误,未找到数据!',

  // 其他服务
  SERVICE_CANT_USE: '当前服务无法使用',
  REQUSET_ERROR: '接口请求发生错误',

  // 参数部分
  ID_NOT_FOUND: '缺少查询数据信息',
  BODY_ERROR: '参数体 参数错误',

  DATA_NOT_FOUND: '未找到数据',

  // admin
  ADMIN_BODY_NICK_NAME: '缺少管理员名称',
  ADMIN_BODY_ACCOUNT: '缺少账号信息',
  ADMIN_BODY_PASSWORD: '缺少密码',
  SERVICE_REPEAT: '该手机号或身份证号码已报名请勿重复报名活动！',
  SERVICE_COPY: '请勿重复添加！',
  SERVICE_END: '该赛事已结束无法修改报名信息！',
  DUPLICATE_USERS_ACCOUNT: '该账号已存在！',
  DUPLICATE_USERS_OPENID: '该微信账号已存在 请使用微信信任登录！',

  CONTACTAPPLY_TARGET_USER_NOT_FOUND: '未找到发送对象',
  CONTACTAPPLY_HAS_APPLY_NOT_STATUS: '您的申请还未审核,待审核后可再次申请',
  SERVICE_APPLY: '该用户已有企业信息！',
  CONTACTAPPLY_NO_PERMISSION: '当前管理员无权限审核此数据',
  CONTACTAPPLY_NO_KEYWORD: '匹配度不足，请调整您所发布的对应需求/供给数据',
  CONTACTAPPLY_MATCHING_NOT_ENOUGH: '匹配度不足，请调整您所发布的对应需求/供给数据',
  CONTACTAPPLY_IS_THIS_USER_DATA: '该数据为自己创建的数据，无法进行预约对接',
  CONTACTAPPLY_DEPT_NO_ADMIN: '管理员不属于任意部门,无法查询预约申请',
  CONTACTAPPLY_ADMIN_NO_PERMISSION: '当前管理员无权限审核',

  MATCH_NEED_USER_INFO: '需要填写用户信息',
  MATCH_USER_HAS_REGISTED: '该用户已经提交报名信息',
  MATCH_NO_PERSON_TO_EXPORT: '该赛事没有通过审核的报名人员,无法导出',
  MATCH_NOT_FOUND: '没有找到赛事信息',
  MATCH_EXT_IS_BEGINNING: '赛事不处于报名中的状态,无法删除',
  MATCH_REG_NEED_MATCH_ID: '需要赛事信息',
  MATCH_EXT_DATA_NOT_FOUND: '未找到赛事拓展信息',
  MATCH_REG_MATCH_IS_NOT_REG: '该赛事已不处于报名阶段,无法进行报名',
  MATCH_STATUS_ERROR: '赛事状态不符合要求',
  MATCH_EXT_STATUS_ERROR: '赛事拓展状态不符合要求',
  MATCH_REG_NOT_FOUND: '未找到报名信息',
  MATCH_REG_STATUS_ERROR: '报名信息状态错误',
  TIME_FORMAT_ERROR: '日期时间格式错误',
  MATCH_REG_USER_ERROR: '该选手不符合上传成绩的要求,请检查选手信息',
  MATCH_REG_ORDER_NOT_CHANGE: '原顺序与要修改的顺序为同一位置,无需修改',

  NO_EXPORT_SETTING: '该数据未经过导出设置,无法导出',
  NO_DATA_IN_EXPORT_QUERY: '未查询到可导出的数据',

  SERVICE_FAULT: '未设置该微信相关信息,无法登陆!',
  NOT_FOUND_DATA: '未获取到openid',
};
