import { MidwayConfig } from '@midwayjs/core';
const redisHost = 'host.docker.internal'; // 10.120.114.6
const redisPwd = '1234qwer!@#$';
const redisDB = 0;
const coreApiPrefix = '/cxyy/api';
const coreEsPrefix = '/cxyy/es';
const loginSign = 'cxyy';
export default {
  // use for cookie sign key, should change to your own and keep security
  keys: '1715577385578_8567',
  koa: {
    port: 19700,
  },
  // 项目前缀
  projectPrefix: {
    core: coreApiPrefix,
  },
  loginSign,
  // 项目前缀指向
  axios: {
    clients: {
      // key则为路由前缀
      [coreApiPrefix]: {
        baseURL: 'http://127.0.0.1:9700',
      },
      [coreEsPrefix]: {
        baseURL: 'http://127.0.0.1:9701',
      },
    },
  },
  // 权限验证的uri
  authUri: {
    // 获取路由编码地址
    getRouteCode: '/cxyy/api/token/gerRouterInfo',
    // 获取角色权限编码地址
    getUserApiCode: '/cxyy/api/token/getUserApiCodes',
  },
  redis: {
    client: {
      port: 6379, // Redis port
      host: redisHost, // Redis host
      password: redisPwd,
      db: redisDB,
    },
  },
} as MidwayConfig;
